CREATE TABLE VS4TAPInvoiceBook
	(
	TPBKCode nvarchar(30) NOT NULL,
	TPBKName nvarchar(140) NULL,
	TPBKName2 nvarchar(140) NULL,
	TPBKDocCode nvarchar(30) NULL,
	TPBKFlag1 smallint NULL,
	TPBKFlag2 smallint NULL,
	TPBKFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPInvoiceBook ADD CONSTRAINT
	PK_VS4TAPInvoiceBook PRIMARY KEY CLUSTERED 
	(
	TPBKCode
	) ON [PRIMARY]

GO
